'use strict';

var uploadToS3 = require('./scripts/upload-s3');
var signGoogleMapsURL = require('./scripts/sign-googlemaps-api');
var downloadImage = require('./scripts/image-download');
var fluentPromise = require('./scripts/fluent-promise');
var existsInS3 = require('./scripts/already-exists-s3');

module.exports = {
  downloadImage: downloadImage,
  existsInS3: existsInS3,
  fluentPromise: fluentPromise,
  signGoogleMapsURL: signGoogleMapsURL,
  uploadToS3: uploadToS3
};